<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawColumnHeaderEventHandler Delegate

Represents the method handling BetterListView.DrawColumnHeader event.

public delegate void BetterListViewDrawColumnHeaderEventHandler(
object sender,
BetterListViewDrawColumnHeaderEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace